- left reads: [/N/dc2/projects/paramecium/RAW_DATA/Paramecium/septaurelia/strain_227/DNA/Run_141105/227_TCCGCGAA-AGGCGAAG_L001_R1_001.fastq]
  orientation: fr
  right reads: [/N/dc2/projects/paramecium/RAW_DATA/Paramecium/septaurelia/strain_227/DNA/Run_141105/227_TCCGCGAA-AGGCGAAG_L001_R2_001.fastq]
  type: paired-end
